WARNING about FileMaker 13.0v9 Security Update | Blog | CampSoftware

WARNING about FileMaker 13.0v9 Security Update

warningaboutfilemaker

FileMaker released an important security update yesterday. However, you REALLY need to devise a plan to install the update.

The short story is DO NOT UPDATE FileMaker Pro or Go UNTIL you update FileMaker Server. If it's not done in the right order, you'll find yourself NOT ABLE TO CONNECT to your database.

This update changes the internal security certificate that is used to encrypt the data between FileMaker Pro & Go to the FileMaker Server.

Here are the detailed steps to update if you use FileMaker 13 and not FileMaker 12:

What that means is you CANNOT update FileMaker Pro or Go until the FileMaker Server is updated.

If your database is hosted by a hosting company, make SURE it's been updated to 13.0v9 before you update FileMaker Pro. If you update before the Server you won't be able to connect.

If you don't know what version the server is, you can use this in a calculation in FileMaker Pro: "Get ( HostApplicationVersion )"